<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>License expired on %@</key>
	<string>License expired on %@</string>
	<key>License is valid until %@</key>
	<string>License is valid until %@</string>
	<key>Open %@</key>
	<string>Open %@</string>
	<key>Save %lld attachments</key>
	<string>Save %lld attachments</string>
</dict>
</plist>
